{
	"104000722_0": "\"Honestly, those girls... It's like they have a death wish!\"",
	"104000722_1": "\"Maria-san!\"",
	"104000722_2": "\"Are you sure you should be running? You got messed up pretty badly, didn't you?\"",
	"104000722_3": "\"RrraAAAAHHHHH!\"",
	"104000722_4": "\"K-Kiri-chan!\"",
	"104000722_5": "\"Shirabe-chan! Kirika-chan!\"",
	"104000722_6": "\"You don't have any LiNKER! Why are you doing this?!\"",
	"104000722_7": "\"If we had been able to fight without relying on LiNKER, then that wouldn't have...\"",
	"104000722_8": "\"That doesn't mean—\"",
	"104000722_9": "\"We're fine. Right now, we need to continue training...\"",
	"104000722_10": "\"We need to raise our link coefficients so that we don't need to rely on LiNKER.\"",
	"104000722_11": "\"No, you can't! It's too reckless! One single misstep might kill you!\"",
	"104000722_12": "\"You've always had a good link coefficient without even knowing why! Don't act like you understand, Hibiki-san!\"",
	"104000722_13": "\"......\"",
	"104000722_14": "\"I can't stand always being treated like dead weight. I may be alive now, but I feel dead inside!\"",
	"104000722_15": "\"...Let them do it.\"",
	"104000722_16": "\"Maria-san?!\"",
	"104000722_17": "\"I'll join them in their training to ensure that they don't overdo it.\"",
	"104000722_18": "\"Their link coefficients aren't gonna get any higher that way! They'll just get dumber!\"",
	"104000722_19": "\"Eventually, the LiNKER will be completed. But we can't afford to sit around and wait until then.\"",
	"104000722_20": "\"There is a way.\"",
	"104000722_21": "\"A way to perhaps fill in the missing piece I need to complete the LiNKER puzzle.\"",
	"104000722_22": "\"The missing piece?\"",
	"104000722_23": "\"You really mean it?\"",
	"104000722_24": "\"There's only one section of Dr. Ver's LiNKER recipe that I've been unable to decipher.\"",
	"104000722_25": "\"It concerns where in the wielder's brain LiNKER connects the Symphogear to in order to attenuate the strain.\"",
	"104000722_26": "\"Although he had the support of Finé and F.I.S., Dr. Ver still created LiNKER from the ground up himself.\"",
	"104000722_27": "\"Whatever else might be said about him, he truly was a wonderful biochemist.\"",
	"104000722_28": "\"Wonderful, huh? Now that's debatable.\"",
	"104000722_29": "\"Umm... Could we skip past the technobabble and get to that whole missing piece thing you mentioned.\"",
	"104000722_30": "\"The key lies in Maria-san's Airget-lamh.\"",
	"104000722_31": "\"The Silver... My Gear?\"",
	"104000722_32": "\"One of Airget-lamh's unique capabilities is its function to control energy vectors.\"",
	"104000722_33": "\"I have noticed on occasion that it glows in last-ditch moments of effort...\"",
	"104000722_34": "\"It's the flow of electrical signals between brain and Symphogear, made visible by the aforementioned ability.\"",
	"104000722_35": "\"In addition, I postulate that it has been working to mitigate the strain of your Gear.\"",
	"104000722_36": "\"Your link coefficients have been gradually increasing due to the training you've done in-between missions.\"",
	"104000722_37": "\"I believe that this may be a result of that.\"",
	"104000722_38": "\"Maria has the highest link coefficient of all of us. So then you're saying...\"",
	"104000722_39": "\"...all of our hard work hasn't been for nothing after all?!\"",
	"104000722_40": "\"Yes. If I can follow the traces of the electrical signals still lingering in Maria-san's brain—\"",
	"104000722_41": "\"—you can find where the LiNKER takes effect. But how will you track it?\"",
	"104000722_42": "\"It's not like we can beg that asshole doctor for help anymore.\"",
	"104000722_43": "\"Follow me, please.\"",
	"104000722_44": "\"What's this?\"",
	"104000722_45": "\"A parting gift from Dr. Ver, his Direct Feedback System, which I restored through the use of alchemy.\"",
	"104000722_46": "\"It allows an observer to go into another's consciousness by digitally converting their brain signals.\"",
	"104000722_47": "\"So basically, it lets you peek into someone else's head?\"",
	"104000722_48": "\"In theory. But the human mind is a complex labyrinth of consciousness.\"",
	"104000722_49": "\"In the worst case, the minds of both observer and subject might meld together, crippling them both.\"",
	"104000722_50": "\"I'll do it.\"",
	"104000722_51": "\"Huh?!\"",
	"104000722_52": "\"This could be our chance to finally finish that LiNKER. I can't let this opportunity pass us by.\"",
	"104000722_53": "\"But it's too dangerous!\"",
	"104000722_54": "\"You're going to throw your life away, Maria!\"",
	"104000722_55": "\"Like you're ones to talk?\"",
	"104000722_56": "\"I assume the observer—you, Elfnein— would face the same risk as well, right?\"",
	"104000722_57": "\"This is my one way of contributing to the fight. So please, let me fight by your side, Maria-san!\""
}